import "./task-names";
import "./addMintPermission";
import "./createItemERC721";
import "./createItemERC1155";
import "./listItemERC721";
import "./listItemERC1155";
import "./cancel721";
import "./cancel1155";
import "./buyItem721";
import "./buyItem1155";
import "./listItemOnAuction721";
import "./listItemOnAuction1155";
import "./makeBid721";
import "./makeBid1155";
import "./finishAuction721";
import "./finishAuction1155";
import "./approve721";
import "./approve1155";
